/* Landscape */
@media screen and (orientation:landscape) {
	div#main{width: 80%; margin:auto; _height:10px; min-height: 10px; text-align: center; position:relative;}
		div#top {width: 100%!important; _height:10px; min-height: 10px; margin: 0 auto;}
		div#body {width: 100%!important; _height:600px; min-height:600px; margin: 0 auto;}
		div#bottom {width: 100%!important; _height:10px; min-height: 10px; margin: 0 auto; text-align: center;}
		
	div#login_box {
		background:#c00; 
		height:750px;
		width:90%;
		border:1px solid #ffffff;
		box-shadow:1% 1% 1% #000000;
		padding:5% 5% 10%;
	}	
	
	div#login_box  div#login_title{
		font-size:10em;
		color:#ffffff;
		font-family: 'Roboto', sans-serif;
		margin:0 0 0 5%;
	}
	
	div#login_box form#login_form input[type=text],
	div#login_box form#login_form input[type=password]
	{
		border:1px solid #c03;
		width:82%;
		height:12%;
		margin:3% 5%;
		display:block;
		font-size:4em;
		padding:4%;
	}
	div#login_box form#login_form input[type=submit]
	{
		border:1px solid #c03;
		width:30%;
		height:18%;
		margin:3% 5%;
		display:block;
		background:#fff;
		font-size:5em;
		font-weight:bold;
		font-family: 'Roboto', sans-serif;
		color:#c00;
		/* font-family: 'Roboto', sans-serif; */
	}
	
	table#lista_sesizari th{
		text-transform:uppercase;
		text-align:center;
		padding:2% 0;
		font-size:4.5em;
		color:#fff;
		background:#666;
	}
	
	.telefon,
	.data{
		width:16%;
	}
	.prod
	{
		width:13%;
	}
	.option{
		width:10%;
	}
	
	div.left{
		
		min-height:100px;
		width:47%;
		float:left;
	}
	div.right{
		
		min-height:100px;
		width:47%;
		float:right;
	}
	
	
	
	
	div.left div.legend,
	div.right div.legend
	{
		font:3em Arial;
	}
	
	div.left input[type=text]
	{
		width:96%;
		display:block;
		font:4em Arial;
		padding:2%;
	}
	
	div.right textarea,
	div.left textarea
	{
		width:96%;
		display:block;
		font:4em Arial;
		padding:2%;
		min-height:200px;
	}
	
	div.left select
	{
		display:block;
		font:4em Arial;
		padding:2%;
		min-height:100px;
		background:#fff;
	}

		
	
}